<!doctype html>
<script type="text/javascript">
function setHide(strName, boolEnable){
  var elm = document.getElementsByName(strName).item(0);
  elm.disabled = !boolEnable;
  if (boolEnable) {
    elm.style.display='none';
  } else {
    elm.style.display='';
  }
}
</script>

<link rel="shortcut icon" href="{{ url_for('static', filename='images/favicon.ico') }}">

<html lang="en">
  {% include "parts/head.html" %}
  <head><title>Database for ITk Pixel Module</title></head>

  <body data-spy="scroll" data-target="#pb-navbar" data-offset="200">
    {% include "parts/nav.html" %}

    <div class="container">
      <div class="row align-items-center justify-content-center">
        <div class="col">

        {% for message in get_flashed_messages() %}
          <div class=flash>{{ message }}</div>
        {% endfor %}

        </div>
      </div>
    </div>

    {% block body %}{% endblock %}    <!-- このブロックが参照時に置き換えられる -->

    {% include "parts/footer.html" %}
    {% include "parts/loader.html" %}
  </body>
</html>
